%!TEX root = ../main.tex

\begin{center}
I would especially like to thank \\
\vspace*{\baselineskip}
Prof. Yuri Bozzi\\
who allowed me to train in his laboratory in a stimulating \\ collaboration that started with my Bachelor's degree \\ and continued with my Master's degree. \\
\vspace*{\baselineskip}
my CIMEC lab colleagues:\\
Luca Pangrazzi \\
Luigi Balasco and Enrica Cerilli \\ 
\vspace*{\baselineskip}
the CoSBi bioinformatics team members \cite{CoSBi} \\
Enrico Domenici, Michele Filosi\\ and Samuel Perini \\
who followed me in the bioinformatics analysis \\
\vspace*{\baselineskip}
my parents, Chiara Corridori and Francesco Tobia, \\ my boyfriend, Dennis Barchetti, \\ my family and my friends \\ who supported me during these years at university \\ and in the realisation of this thesis.
\end{center}
